.App {
    text-align: center;
    background-color: #fafafa;
    justify-content: center;
    display: flex;
    width: 100%;
    flex-direction: column;
}
.App-logo {
    height: 45px;
}
.App-header {
    background-color: #fff;
    height: 70px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-size: calc(10px + 2vmin);
    color: white;
    padding-right: 250px !important;
    padding-left: 250px !important;
}
.picnov {
    width: 100% !important;
    height: 350% !important;
    border-radius: 0% !important;
    margin: 0px !important;
}
/* .logoHed {
    width: 50%;
} */
.buttonsHed {
    /* width: 50%; */
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}
.btn1 {
    margin-right: 10px !important;
    padding: 10px 10px !important;
    background-color: #fff !important;
    border-radius: 7px !important;
}
.btn1icon {
    color: #585858 !important;
}
.btn2 {
    padding: 10px 10px !important;
    background-color: #F50027 !important;
    border-radius: 7px !important;
}
.txtb1 {
    color: #585858;
    text-transform: none;
    font-size: 12px !important;
    font-weight: 400;
    padding-right: 10px;
    font-weight: 400 !important;
}
.txtb2 {
    color: #fff;
    text-transform: none;
    font-size: 12px !important;
    font-weight: 400;
    padding-left: 10px;
    padding-right: 10px;
}
.btnNewNov1 {
    color: #585858;
    text-transform: none;
    font-size: 12px !important;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
}
.btnNewNov2 {
    color: #fff;
    text-transform: none;
    font-size: 12px !important;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
}
.divContenido {
    padding-right: 250px;
    padding-left: 250px;
}
.titMod {
    display: flex;
    justify-content: space-between;
    flex-direction: row !important;
    padding-bottom: 15px;
    padding-top: 10px;
}
.novTit {
    /* width: 50%; */
    font-size: 33px !important;
    font-family: 'Muli' !important;
    font-weight: 600 !important;
    align-items: center;
    text-align: center;
    color: black !important;
}
.divbtn3 {
    align-items: center;
    text-align: center;
    /* width: 50%; */
}
.btn3 {
    padding: 10px 20px !important;
    background-color: #F50027 !important;
    border-radius: 7px !important;
}
.btn3icon {
    color: #fff !important;
}
.txtb3 {
    font-weight: 600 !important;
    font-family: 'Muli' !important;
    font-size: 14px !important;
}
.divCont {
    justify-content: flex-start !important;
    flex-direction: row !important;
    display: flex !important;
}
.logonov {
    height: 50px;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
    border-radius: 30px;
    margin-right: 20px !important;
}
.personNov {
    height: 40px;
    border-radius: 30px;
    margin-right: 15px !important;
}
.textCardNov {
    text-align: left;
}

.titCard {
    color: #000 !important;
    font-size: 20px !important;
    font-family: 'Muli' !important;
    font-weight: 600 !important;
}
.subCardNov {
    color: #000 !important;
    font-size: 16px !important;
    font-family: 'Muli' !important;
    font-weight: 100 !important;
    margin-bottom: 5px !important;
}
.txtCardNov {
    color: #000 !important;
    font-size: 12 !important;
    font-family: 'Muli' !important;
    font-weight: 100 !important;
}
.iconFav {
    font-size: 20px !important;
}
.buttomCard {
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    display: flex;
}
.iconsButtomCard {
    flex-direction: row;
    display: flex;
    align-items: center;
}
.divDerec {
    padding-right: 8px !important;
}
.cardModal {
    width: 400px !important;
    justify-content: center;
    overflow: 'hidden' !important;
    margin: 'auto' !important;
}
.imgNewNov {
    height: 400px !important;
}
.textCardModal {
    justify-content: flex-start !important;
    flex-direction: column !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.buttomNewNod {
    justify-content: flex-end !important;
    flex-direction: row !important;
    display: flex !important;
    padding-bottom: 15px !important;
}
.containercss {
    padding-left: 0px !important;
    padding-right: 0px !important;
    justify-content: center;
    overflow: 'hidden' !important; 
    margin: 'auto' !important;
}